@charset "UTF-8";
@import url("grid.css");

img {
	max-width:100%;
	height: auto;/*高さ自動*/
}
a {
    /*display:block;*/
    color: #666;
    text-decoration-line: none;
}
a:hover { 
    color: #4A6BB8;
}



@media screen and (min-width: 768px){
/* PC時はMENUボタンを非表示 */
#open,#close {
    display: none !important;
}

#navi {
    display: block !important;
}
}

@media screen and (max-width: 768px){
}
    
/*メイン画像
-------------------------------------*/
.mainimg img {

}

/*メインコンテンツ
-------------------------------------*/
main {
    /*margin: 5rem 0 0 0;*/
}
section {
	/*margin: 5rem 0;
	padding: 2rem 0 3rem 0;*/
}

.bg_w{
	background-color: #fff;
}

.w_area{
	padding: 1em;
}

.page-back {
	/*background-image: url("../img/bg.jpg");
	background-repeat: repeat;*/
}

.u_txt{
	padding-top: 2em;
}

.txt_setu_hiduke{
	font-size: 1.7em;
	font-weight: bold;
	color:#8F0508;
	padding: 0.5em;
	text-shadow    : 
		2px  2px 1px #fff,
		-2px  2px 1px #fff,
		2px -2px 1px #fff,
		-2px -2px 1px #fff,
		2px  0px 1px #fff,
		0px  2px 1px #fff,
		-2px  0px 1px #fff,
		0px -2px 1px #fff;
	text-align: center;
}

.txt_setu{
	font-size: 1.3em;
	font-weight: bold;
	color:#000;
	padding: 0.5em;
	text-shadow    : 
		2px  2px 1px #fff,
		-2px  2px 1px #fff,
		2px -2px 1px #fff,
		-2px -2px 1px #fff,
		2px  0px 1px #fff,
		0px  2px 1px #fff,
		-2px  0px 1px #fff,
		0px -2px 1px #fff;
}

.txtsmall{
	font-size: 0.6em;
}

.txt_s{
	font-size: 0.6em;
}

.setu_waku_green{
    border: 5px solid #a3d801;
    border-radius: 10px;
    background-color: #fffcee;
    padding: 2em;
}
.setu_waku_green_w{
    border: 5px solid #a3d801;
    border-radius: 10px;
    background-color: #fff;
    padding: 2em;
}

.contact_waku{
    border: 2px solid #a3d801;
    border-radius: 10px;
    background-color: #fff;
    padding: 1em;
	margin-bottom: 2em;
    background-color: #fffcee;
	line-height: 280%;
}

.marker_y {
 	color: #D82E63;
    background:linear-gradient(transparent 60%, #ff6 60%);
 
}

.cal_setu_dtl{
	font-weight: bold;
}

.font-small{
	font-size: 0.7em;
}

.hkasen{
	border-bottom: 1px solid #000;
	padding-bottom: 0.5em;
	margin-bottom: 1.5em !important;
}


/* top 新着 */

.menu_bn2 img{
	width:47%;
	margin: 1%;
	border: 5px solid #fbe59a;
    border-radius: 10px;
}


.menu_bn3{
	text-align: center;
}

.menu_bn3 img{
	width:32%;
}

.menu_bn3 img:hover{
	opacity: 0.8;
}


.shin_c2 img{
	width: 94%;
	border: 5px solid #b6e4fd;
	border-radius: 10px;
}

.shin_c2 img:hover{
	opacity: 0.8;
}

.top_contents_title{
	font-weight: bold;
	font-size: 1em;
	line-height: 1.2em;
	padding: 0.5em 1em 0.2em;
}

 a .top_contents_title{
	color:#5cbdf2;
}

.top_contents_setu{
	font-size: 0.8em;
	line-height: 1.8em;
	padding: 1em;
}

 a .top_contents_title{
	text-decoration: none;
}

.oshirase_list{
	margin: 1em 2em;
	border-bottom: 1px dashed #9dd06b;
}

.oshirase_ymd{
	font-size: 0.8em;
	float: left;
	padding-right: 1em;
}
.oshirase_setu{
	padding-left: 2em;
	font-size: 0.8em;
}

.shin_c2{
	width: 50%;
	float: left;
}
.shin_c2:after {
   content: "";
   display: block;
   clear: both;
}

/*contents all*/

.toplogo{
	text-align: center;
}

.toplogo .logoimg {
	width: 20%;
	padding-top: 1em;
}

.midashititle {
  border-bottom: solid 3px #e7a018;
  position: relative;
  margin-bottom: 2em;
}

.midashititle:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #c40e24;
  bottom: -3px;
  width: 30%;
}


.contents_setumei{
	padding: 1em 0;
}

.setumei_txt{
	font-size: 0.8em;
}

.setumei_hogo_txt{
	border: 3px solid #63b16c;
	padding: 1em;
	font-size: 0.8em;
	margin-top: 2em;
	border-radius: 11px;
	background-color: #f7fdf8;
}

.hogo_title{
	border-bottom: 3px solid #63b16c;
	color: #63b16c;
	padding-bottom: 0.5em;
	margin-bottom: 1em;
	line-height: 160%;
	font-weight: bold;
	font-size: 1.3em;
}

h2{
	margin-bottom: 0px !important;
}

/*clearfix*/
.clearfix::after {
   content: "";
   display: block;
   clear: both;
}

/*youtube*/

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


.syohinimg{
	width: 10%;
}


/*キャッチコピー
-------------------------------------*/
.catch {
    text-align: center;
}
.catch h2 {
    padding-bottom: 1rem;
}
.under {
    border-bottom: 0.4rem solid #5a80ce;
    padding:0 1rem 1rem 1rem;
}

.under_blue {
    border-bottom: 0.4rem solid #5a80ce;
    padding:0 1rem 1rem 1rem;
}

.under_pink {
    border-bottom: 0.4rem solid #ff649d;
    padding:0 1rem 1rem 1rem;
}

.under_green {
    border-bottom: 0.4rem solid #407B20;
    padding:0 1rem 1rem 1rem;
}

.center {
	text-align: center;
	margin-bottom: 4rem;
}

.slider_area{
	padding: 3em 0;
}

.contentssns_area{
	padding: 3em 0;
	text-align: center;
}


.contentsbtn_area{
	text-align: center;
	padding-bottom: 2em;
}

.contentsbtn {
	/*display: block;*/
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 120px;
	margin: auto;
	padding: 1.3rem 4.3rem;
	font-weight: bold;
	border: 2px solid #ba1c23;
	background: #ba1c23;
	color: #fff;
	border-radius: 100vh;
	transition: 0.5s;
}
.contentsbtn:hover {
	color: #ba1c23;
	background: #fff;
}

/*ヘッダー*/
.hdrarea{
	display:flex;
	align-items: center;
}


/*フッター
-------------------------------------*/
footer {
	background-image: url("../img/bg.jpg");
    /*padding: 5rem 0;*/
}
footer h4 {
    border-bottom: 3px solid #ccc;
}

/*table
-------------------------------------*/


table {
  margin: 20px auto;
  width: 95%;
}
.tbl-r02 th {
  background: #bf8d2e;
  border: solid 1px #ccc;
  color: #fff;
  padding: 10px;
  text-wrap: nowrap;
}
.tbl-r02 td {
　border: solid 1px #ccc;
  background-color: #fff;
  padding: 10px;
}
 
@media screen and (max-width: 640px) {
	table {
	  width: 100%;
	}

  .last td:last-child {
    border-bottom: solid 1px #ccc;
    width: 100%;
  }
  .tbl-r02 {
    width: 100%;
  }
  .tbl-r02 th,
  .tbl-r02 td {
　　border-bottom: none;
    display: block;
    width: 100%;
  }
}



/*footer
-------------------------------------*/
.footer {
    text-align: center;
	padding: 2em 0;
/*	background-image: url("../img/ftr/ftr_bg.png");
	background-repeat: repeat-x;*/
	font-size: 0.7em;
	font-weight: bold;
	margin-top: 3em;
}

.footer a {
    color: #000;
    text-decoration: none;
	display: inline;
}
.footer a:hover {
    color: #ee7c01;
}

/*コピーライト
-------------------------------------*/
.copyright {
    text-align: center;
    padding: 1rem 0;
    background-color: #4f060f;
	color: #fff;
	font-size: 0.5em;
	font-weight: bold;
}
.copyright a {
    color: #fff;
    text-decoration: none;
	display: inline;
}

/*ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
    position: fixed;
    bottom: 1px;
    right: 15px;
}
#pagetop a {
    display: block;
    color: #fff;
    width: 150px;
    text-align: center;
}
#pagetop a:hover {
    /*background: #666;*/
}

/* PC/SMP表示
-------------------------------------*/

.disp_pc{
	display: block;
}

.disp_smp{
	display: none;
}


/* bager menu */
-------------------------------------------------------------*/
/* header 
-------------------------------------------------------------*/
#header {
  padding: 3%;
  width: 100%;
  height: 60px;
  z-index: 9999999;
  top: 0;
  left: 0;
  background: #fff;
  position: fixed;
}

#header h1 {
  height: auto;
  float: left;
}

#header h1 img { width: 100%; }


#header #navi li {
	padding: 0.5em 1em;
	font-size: 1em;
	border-bottom: 1px solid #ffb13b;
}

#header #navi li:last-child { margin-top: 5px!important; }

#header #navi li a {
  font-weight: 500;
  color: #000;
  /*display: block;*/
}

#header #navi li.sns {
display: block;
border-bottom: none;
margin: 20px auto 0;
padding: 0;
width: 97%;
}

#header #navi li.sns a {
font-size: 16px;
 color: #fff; 
text-align: center;
margin: 0 auto;
width: 100%;
display: block;

}

#header #navi li.sns a i {
font-size: 20px;
margin: 0 5px 0 0;
}

#header #navi li.fb a {
background: #3b5998;
padding: 20px 10px;
text-align: center;
}

#header #navi li.ig a {
background: #262626;
padding: 20px 10px;
}


#header #navi li {list-style-type:none;}


.menu_sg_logo{
	width: 200px;
}

/* bager menu */

#header #navi {
  transition: all .6s;
  overflow-y: auto;
  padding-top: 14px;
  width: 300px;
  height: 100vh;
  z-index: 200;
  top: 0;
  right: -320px;
  background-color: #fff;
  position: fixed;
}

#header .nav_btn {
  width: 44px;
  height: 44px;
  z-index: 300;
  top: 36px;
  right: 30px;
  cursor: pointer;
  position: absolute;
  background-color: #fff;
  border-radius: 6px;
}

.hamburger_line {
  transition: all .6s;
  width: 34px;
  height: 4px;
  left: 5px;
  background-color: #a71f25;
  position: absolute;
}

.hamburger_line1 { top: 10px; }
.hamburger_line2 { top: 21px; }
.hamburger_line3 { top: 32px; }

.nav_bg {
  opacity: 0;
  transition: all .6s;
  width: 100vw;
  height: 100vh;
  z-index: 100;
  top: 0;
  left: 0;
  visibility: hidden;
  background-color: #811321;
  cursor: pointer;
  position: fixed;
}

/* 表示された時用のCSS */
.nav_open #header #navi { right: 0; }

.nav_open .nav_bg {
  opacity: .8;
  visibility: visible;
}

.nav_open .hamburger_line1 {
  transform: rotate(45deg);
  top: 20px;
}

.nav_open .hamburger_line2 {
  width: 0;
  left: 50%;
}

.nav_open .hamburger_line3 {
  transform: rotate(-45deg);
  top: 20px;
}
/* bager menu */

/*ふわっと出す*/

	.scroll-space{
	  box-sizing: border-box;
	  /*padding-top: 300px;
	  height: 1600px;*/
	  overflow: hidden;
	}
	.fadein {
		opacity: 0;
		transform: translate(0,0);
		transition: all 1.5s;
	  &.fadein-left{
		  transform: translate(-30px,0);
	  }
	  &.fadein-right{
		  transform: translate(30px,0);
	  }
	  &.fadein-up{
		  transform: translate(0,-30px);
	  }
	  &.fadein-bottom{
		  transform: translate(0,30px);
	  }
	  &.scrollin{
		opacity: 1 !important;
		transform: translate(0, 0) !important;
	  }
	}
	.blur{
		transition: all 3s;
		filter: blur(10px);
		&.scrollin{
		  filter: blur(0);
		}
	}
/*ふわっと出す*/

/*料理をループ*/
	.loop02 {
		display: flex;
		overflow: hidden;
	}
	.loop02__box {
		display: flex;
		animation: loop-list 80s linear infinite;
		margin-bottom: 0rem;
	}
	.loop02__item {
		list-style:none;
		margin-bottom: 0rem;
		width: calc(100vw / 5);
		display: block;
	}


	.loop02__item img {
		width: 100%;
	}


	@keyframes loop-list {
		from {
			transform: translateX(0);
		}
		to {
			transform: translateX(-100%);
		}
	}
	/*.loop02:hover .loop02__box {
		animation-play-state: paused;
	}*/

	.logoimg {
		width: 20%;
	}

	.snsbtn2{
		width: 70px;
	}

	.snsbtn{
		width: 70px;
	}


/* 　幅980px以下の表示　ここから
-------------------------------------*/
@media screen and (max-width: 980px){
	.hdr_logo{
		width:inherit;
	}

	.hdr_icon{
		width:inherit;
	}

	/* PC/SMP表示
	-------------------------------------*/

	.disp_pc{
		display: none;
	}

	.disp_smp{
		display: block;
	}
	
	/* hdr
	-------------------------------------*/
	.hdr_icon{

		float:right;
	}

}

/* 　幅780px以下の表示　ここから
-------------------------------------*/
@media screen and (max-width: 780px){

	body {
		font-size: 16px;
	}

	.container {
		padding: 0 1rem 2em;
		background-image: url("../img/bg_main.jpg");
	}

	h2{
		font-size: 1.1em;
		padding-bottom: 1em;
		font-weight: bold;
	}

	h3{
		font-size: 1.1em;
		padding: 1em 0;
		font-weight: bold;
	}

	.logoimg {
		width: 40%;
		padding-top: 1em;
	}

	.toplogo .logoimg {
		width: 40%;
		padding-top: 1em;
	}

	.syohinimg {
		width: 30%;
	}


	.hkasen{
		border-bottom: 1px solid #000;
		padding-bottom: 0.5em;
		margin-bottom: 1.5em !important;
	}

	.joho {
	  font-size: 1em;
	  letter-spacing: 2px;
	}

	.joho2 {
	  font-size: 1em;
	  letter-spacing: 2px;
	}

	/*ヘッダー
	-------------------------------------*/
	.header-box {
		display: none;
	}	
	/*
	-------------------------------------*/
	.table th {
		width: 100%;
		display: block;
	}	
	.table td {
		display: block;
	}

	/* PC/SMP表示
	-------------------------------------*/

	.disp_pc{
		display: none;
	}

	.disp_smp{
		display: block;
	}

	.menu_bn3 img {
		width:33%;
	}

	.top_contents_title {
		padding: 0.2em 0.5em;
	}

	.top_contents_setu {
		padding: 0.2em 0.5em;
		font-size: 0.6em;
		padding-bottom: 1.5em;
	}

	/*料理をループ*/
		.loop02__item {
			list-style:none;
			margin-bottom: 0rem;
			width: calc(100vw / 3);
			display: block;
		}



	.contentsbtn {

		width: 70px !important;
		margin: auto;
		padding: 1rem 1rem;
		font-weight: bold;
		border: 2px solid #ba1c23;
		background: #ba1c23;
		color: #fff;
		border-radius: 100vh;
		transition: 0.5s;
	}

	.snsbtn2{
		width: 20%;
	}

	.snsbtn{
		width: 12%;
	}

}

/* 　幅460px以下の表示　ここから
-------------------------------------*/
@media screen and (max-width: 460px){

	.toplogo .logoimg {
		width: 40%;
		padding-top: 1em;
	}


	.contents{
	padding: 1em 0.5em;
	}

	.containerhdr {
		background-color: #fff;
		background-image: url(../img/hdr/hdr_bksp.png);
		background-repeat: repeat-x;
	}

	.hdr_logo{
		width:75%;
	}

	#header .nav_btn {
	  top: 30px;
	  right: 30px;
	}

	.hokabtn{
		width:70%;
	}

	.resetbtn{
		width:70%;
	}


	.syokai_l{
		width:100%;
		float: none;
	}

	.syokai_r{
		width:100%;
		float: none;
	}

	.setu_waku_green_w {
		padding: 1em;
	}

	.contact_waku {
		line-height: 180%;
	}
	
	.oshirase_setu {
		font-size: 0.7em;
	}
}

	.oshirase_list {
		margin: 0.4em 1em;
	}

	.oshirase_list::after {
	   content: "";
	   display: block;
	   clear: both;
	}

	.oshirase_ymd {
		height: 3em;
	}

	.txt_setu_hiduke {
		font-size: 1.2em;
	}

	.txt_setu {
		font-size: 1em;
	}

	.smpimgs{
		width:60%;
	}

	.cal_nmw {
		font-size: 1.2em;
	}

	.cal_nmt {
		font-size: 1.2em;
	}

	#pagetop a {
		display: block;
		color: #fff;
		width: 80px;
		text-align: center;
	}




#window {
background-image:url("../img/bg.svg");
background-position:center center;
background-size:500px 320px;
width:100%;
height:300%;
position:fixed;
top:0;
left:0;
right:0;
bottom:0;
	-webkit-animation:infinitescroll 5s linear infinite;
	-moz-animation:infinitescroll 5s linear infinite;
	-ms-animation:infinitescroll 5s linear infinite;
	-o-animation:infinitescroll 5s linear infinite;
	animation:infinitescroll 5s linear infinite;
z-index:0;
}

/******************/

#loop {
    width: 100%;
    height:100%;
    background: url("../img21/bgchiba.jpg") repeat;
    background-position: 0 0;
    -webkit-animation: bgroop 50s linear infinite;
    animation: bgroop 50s linear infinite;
}
@-webkit-keyframes bgloop {
    from {
        background-position: 0  0;
    }
    to {
        background-position: -1956px 0;
    }
}
@keyframes bgroop {
    from {
        background-position: 0 0;
    }
    to {
        background-position: -1956px 0;
    }
}

/******************/